=== renamed file 'mainpage/templates/base.html' => 'mainpage/templates/mainpage/base.html'
--- mainpage/templates/base.html	2019-01-24 17:13:11 +0000
+++ mainpage/templates/mainpage/base.html	2019-01-24 18:03:54 +0000
@@ -36,16 +36,16 @@
 		<a id="top"></a>
 		<div id="wrapper">
 			<div id="header">
-				{% include "header.html" %}
+				{% include "mainpage/header.html" %}
 			</div>
 			<div id="topmenu">
 				<!-- Navigation -->
-				{% include "navigation.html" %}
+				{% include "mainpage/navigation.html" %}
 			</div>
 			<div id="main" class="clear">
 				<div id="rightColumn" class="posRight">
                     <!-- below navigation: right side -->
-					{% include "right_boxes.html" %}
+					{% include "mainpage/right_boxes.html" %}
 				</div>
 				<div id="content">
 				<!-- below navigation: left side -->
@@ -67,7 +67,7 @@
 			<div class="clear"></div>
 
 		<!-- Footer -->
-		{% include "footer.html" %}
+		{% include "mainpage/footer.html" %}
 
 		</div>
 	</body>

=== modified file 'mainpage/templates/mainpage/changelog.html'
--- mainpage/templates/mainpage/changelog.html	2018-10-14 13:24:15 +0000
+++ mainpage/templates/mainpage/changelog.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load wl_markdown %}
 
 {% block title %}Changelog - {{ block.super }}{% endblock %}

=== modified file 'mainpage/templates/mainpage/developers.html'
--- mainpage/templates/mainpage/developers.html	2018-11-22 11:08:51 +0000
+++ mainpage/templates/mainpage/developers.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load static %}
 {% block title %}Widelands Development Team - {{ block.super }}{% endblock %}
 

=== renamed file 'mainpage/templates/footer.html' => 'mainpage/templates/mainpage/footer.html'
=== renamed file 'mainpage/templates/header.html' => 'mainpage/templates/mainpage/header.html'
=== modified file 'mainpage/templates/mainpage/legal_notice.html'
--- mainpage/templates/mainpage/legal_notice.html	2018-10-14 13:24:15 +0000
+++ mainpage/templates/mainpage/legal_notice.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load wl_markdown %}
 
 {% block title %}Legal notice {{ block.super }}{% endblock %}

=== modified file 'mainpage/templates/mainpage/legal_notice_thanks.html'
--- mainpage/templates/mainpage/legal_notice_thanks.html	2018-10-14 13:24:15 +0000
+++ mainpage/templates/mainpage/legal_notice_thanks.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load wl_markdown %}
 
 {% block title %}Impressum (Legal note) {{ block.super }}{% endblock %}

=== renamed file 'mainpage/templates/mainpage.html' => 'mainpage/templates/mainpage/mainpage.html'
--- mainpage/templates/mainpage.html	2019-01-24 17:13:11 +0000
+++ mainpage/templates/mainpage/mainpage.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 
 {% comment %}
  vim:ft=htmldjango:

=== renamed file 'mainpage/templates/navigation.html' => 'mainpage/templates/mainpage/navigation.html'
=== renamed file 'mainpage/templates/privacy_policy.html' => 'mainpage/templates/mainpage/privacy_policy.html'
--- mainpage/templates/privacy_policy.html	2019-01-24 17:13:11 +0000
+++ mainpage/templates/mainpage/privacy_policy.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load wl_markdown %}
 {% load static %}
 {% block title %}Privacy policy {{ cur_lang }} {{ block.super }}{% endblock %}

=== renamed file 'mainpage/templates/right_boxes.html' => 'mainpage/templates/mainpage/right_boxes.html'
=== modified file 'mainpage/views.py'
--- mainpage/views.py	2018-11-08 20:11:19 +0000
+++ mainpage/views.py	2019-01-24 18:03:54 +0000
@@ -14,7 +14,7 @@
 
 
 def mainpage(request):
-    return render(request, 'mainpage.html',)
+    return render(request, 'mainpage/mainpage.html',)
 
 
 def legal_notice(request):

=== modified file 'news/templates/news/base_news.html'
--- news/templates/news/base_news.html	2018-11-22 11:08:51 +0000
+++ news/templates/news/base_news.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load static %}
 
 {% block title %}News Archive {% endblock %}

=== modified file 'pybb/templates/pybb/base.html'
--- pybb/templates/pybb/base.html	2018-11-22 11:08:51 +0000
+++ pybb/templates/pybb/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load i18n %}
 {% load static %}
 

=== modified file 'templates/404.html'
--- templates/404.html	2018-10-14 14:20:48 +0000
+++ templates/404.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 
 {% block title %}
 Not found - {{ block.super}}

=== modified file 'templates/500.html'
--- templates/500.html	2018-10-14 14:20:48 +0000
+++ templates/500.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 
 {% block title %}
 Internal server error - {{ block.super}}

=== modified file 'templates/registration/base.html'
--- templates/registration/base.html	2018-11-22 11:08:51 +0000
+++ templates/registration/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% comment %}
    vim:ft=htmldjango
 {% endcomment %}

=== modified file 'threadedcomments/templates/threadedcomments/preview_comment.html'
--- threadedcomments/templates/threadedcomments/preview_comment.html	2018-11-22 11:08:51 +0000
+++ threadedcomments/templates/threadedcomments/preview_comment.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 
 {% load threadedcommentstags %}
 {% load static %}

=== modified file 'wiki/templates/wiki/base.html'
--- wiki/templates/wiki/base.html	2018-11-22 11:08:51 +0000
+++ wiki/templates/wiki/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load i18n %}
 {% load static %}
 

=== modified file 'wlggz/templates/wlggz/edit_ggz.html'
--- wlggz/templates/wlggz/edit_ggz.html	2018-10-14 13:24:15 +0000
+++ wlggz/templates/wlggz/edit_ggz.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 
 {% load i18n %}
 

=== modified file 'wlhelp/templates/wlhelp/base.html'
--- wlhelp/templates/wlhelp/base.html	2018-11-22 11:08:51 +0000
+++ wlhelp/templates/wlhelp/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load static %}
 
 {% block title %}

=== modified file 'wlimages/templates/wlimages/upload.html'
--- wlimages/templates/wlimages/upload.html	2018-03-11 11:06:46 +0000
+++ wlimages/templates/wlimages/upload.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% comment %}
    vim:ft=htmldjango
 {% endcomment %}

=== modified file 'wlmaps/templates/wlmaps/base.html'
--- wlmaps/templates/wlmaps/base.html	2018-11-22 11:08:51 +0000
+++ wlmaps/templates/wlmaps/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% load static %}
 {% comment %}
    vim:ft=htmldjango

=== modified file 'wlpoll/templates/wlpoll/base.html'
--- wlpoll/templates/wlpoll/base.html	2018-11-22 11:08:51 +0000
+++ wlpoll/templates/wlpoll/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% comment %}
    vim:ft=htmldjango
 {% endcomment %}

=== modified file 'wlpoll/templates/wlpoll/poll_list.html'
--- wlpoll/templates/wlpoll/poll_list.html	2018-11-22 11:08:51 +0000
+++ wlpoll/templates/wlpoll/poll_list.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% comment %}
    vim:ft=htmldjango
 {% endcomment %}

=== modified file 'wlprofile/templates/wlprofile/base.html'
--- wlprofile/templates/wlprofile/base.html	2018-11-22 11:08:51 +0000
+++ wlprofile/templates/wlprofile/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 
 {% comment %}
    vim:ft=htmldjango

=== modified file 'wlscreens/templates/wlscreens/base.html'
--- wlscreens/templates/wlscreens/base.html	2018-11-22 11:08:51 +0000
+++ wlscreens/templates/wlscreens/base.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% comment %}
    vim:ft=htmldjango
 {% endcomment %}

=== modified file 'wlwebchat/templates/wlwebchat/index.html'
--- wlwebchat/templates/wlwebchat/index.html	2018-10-14 14:20:48 +0000
+++ wlwebchat/templates/wlwebchat/index.html	2019-01-24 18:03:54 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "mainpage/base.html" %}
 {% comment %}
    vim:ft=htmldjango:
 {% endcomment %}

